[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 8 Update: perl-Perl-MinimumVersion-0.15-1.fc8



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-3655
2007-11-22 03:36:15.073454
--------------------------------------------------------------------------------

Name        : perl-Perl-MinimumVersion
Product     : Fedora 8
Version     : 0.15
Release     : 1.fc8
URL         : http://search.cpan.org/dist/Perl-MinimumVersion/
Summary     : Find a minimum required version of perl for Perl code
Description :
Find a minimum required version of perl for Perl code

--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
Updated packages:

b9df82573693dee0cd79391771e0363f3aa9c722 perl-Perl-MinimumVersion-0.15-1.fc8.noarch.rpm
63ebd384c5af09f52016c9f75e57aae3869dbff0 perl-Perl-MinimumVersion-0.15-1.fc8.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update perl-Perl-MinimumVersion' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]